substitutions:
  name: lucy-echo
  friendly_name: Lucy's ECHO
packages:
  m5stack.atom-echo-voice-assistant: github://esphome/firmware/voice-assistant/m5stack-atom-echo.adopted.yaml@main
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: tzmaUw8678x5EB603th72hQbc3TZFKW7uHe2Gzhzl6A=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

i2c:
  sda: 16
  scl: 17
  scan: true
  id: bus_1

sensor:
  - platform: bh1750
    name: "Illuminance"
    id: dlight_illuminance
    address: 0x23
    update_interval: 10s